data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36014'
    streetAddress: Україна, 36014, Полтавська обл., місто Полтава, ВУЛИЦЯ ЗИГІНА ,
      будинок 32-А
  founders:
  - name: ПОСТАНОВА КАБІНЕТУ МІНІСТРІВ УКРАЇНИ  №834 ВІД 13.10.2015
    role: 4
    role_text: засновник
  identification:
    id: '40109042'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ПОЛТАВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАСНОВНИК,ВИКОНАВЧИЙ-НАЧАЛЬНИК
  name: УПО ПОЛТАВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 26cfea03164f4c32b80dec3d1b5bf7f6
  sourceDate: '2022-08-23T09:04:57+00:00'
  sourceRequests:
  - req-a3819c69-949d-45ed-991d-ea3382c1c566
  version: 2.0.0
